body,h1,h2,h3,h4,h5,h6,p,ul,li,dl,dd,dt{margin:0;padding:0}
img{border:0}
a{text-decoration:none;border:0}
a:hover{text-decoration:underline}
ul{list-style:none}
.lef{float:left}
.rig{float:right}


#glbox{width:990px;margin:0 auto;padding-bottom:30px;overflow:hidden;zoom:1}
#glhead{width:990px;height:341px;overflow:hidden}
#glcon{width:990px;background:#6abb1d;float:left;overflow:hidden;zoom:1}
.gl_pbot{padding-bottom:30px}
/*sub_nav*/
.glnav{width:990px;height:64px;float:left;overflow:hidden;zoom:1;clear:both}
.glnav img{height:64px;float:left;margin:0;display:inline;padding:0}
.glnav a{height:64px;float:left;margin:0;display:inline;padding:0}


.glsub_con{width:919px;padding:15px 20px;margin:0 0 0 30px;border-right:1px #6abb1d solid;background:#fff;float:left;overflow:hidden;display:inline}
.glsub_main{overflow:hidden;float:left;padding:5px 0}
.glsub_mimg{width:287px;padding:0 5px;float:left;overflow:hidden}
.glsub_mimg a{}
.glsub_mimg a img{}
.glsub_mtxt{width:503px;padding:0 10px;float:left;overflow:hidden}
.glsub_mtxt h2{}
.glsub_mtxt h2 a{text-align:left;font-size:16px;font-weight:bold;color:#0096ff;float:left}
.glsub_mtxt h2 a:hover{color:#FF9900}
.glsub_mtxt h2 a label{font-size:16px;font-weight:bold;color:#0096ff}
.glsub_mtxt h2 a span{font-size:12px;font-weight:normal;color:#93501f}
.glsub_mtxt ul{padding:10px 0 0 0;clear:both;float:left}
.glsub_mtxt ul li{width:503px;line-height:20px;text-align:left;font-size:12px;color:#666;background:url('../images/ico.gif') no-repeat 3px 2px;
padding:0 0 0 20px;overflow:hidden;float:left;clear:both
}
.glsub_mprc{width:99px;overflow:hidden;float:right;text-align:right}
.glsub_mprc div{color:#ff3300;font-size:14px;font-weight:bold}
.glsub_mprc div span{}
.glsub_mprc div b{font-size:24px;overflow:hidden;zoom:1}
.glsub_mprc div label{color:#333;font-weight:normal}
.glsub_mprc a{padding:10px 0;overflow:hidden;display:block}
.glsub_mprc a img{}

.glsub_sec{clear:both}
.glsub_sec ul{}
.glsub_sec ul li{height:16px;margin:2px 0;padding:8px 10px;clear:both;overflow:hidden;zoom:1}
.glsub_sec ul li.glsecbg{background:#e4faff;border:1px #AEDFFF dashed;border-left:0;border-right:0}
.glsub_sec ul li a{float:left;overflow:hidden}
.glsub_sec ul li a b{color:#0799ff;font-size:14px;font-weight:bold}
.glsub_sec ul li a span{color:#666;font-size:12px;font-weight:normal}
.glsub_sec ul li font{width:80px;text-align:right;font-size:14px;color:#ff3300;font-weight:bold;float:right;overflow:hidden}
.glsub_sec ul li font span{}
.glsub_sec ul li font b{font-size:18px}
.glsub_sec ul li font label{color:#333;font-weight:normal}









